Imagick::importImagePixels
Imagick::levelImage
Imagick
PHP Manual

# Imagick::labelImage

(PECL imagick 2.0.0)

Imagick::labelImage — Adds a label to an image

### Description

bool Imagick::labelImage ( string `$label` )

Adds a label to an image.

### Parameters

`label`

  The label to add

### Return Values

Returns `TRUE` on success.

Imagick::importImagePixels
Imagick::levelImage
Imagick
PHP Manual